@charset "utf-8";

* { margin:0px; padding:0px; }
html, body{ height: 100%;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, form, fieldset, input, th, td, figure, pre { margin:0px; padding:0px; font-family:"Nanum Gothic", "돋움", Dotum, "굴림", Gulim, AppleGothic, sans-serif !important;  color:#555; }
table, div, select, textarea, input { font-family:AppleGothic, "돋움", Dotum, "굴림", Gulim, sans-serif; font-size:12px; color:#555; border-spacing:0px; }
select, textarea, input[type="text"] { padding:2px 0px; border:1px solid #d6d6d6; background-color:#fbfbfb; }

input[type="text"] {padding:2px 2px 4px 2px !important}
input[type="password"] { padding:2px 0px; border:1px solid #d6d6d6; background:#fbfbfb; }
textarea { margin:5px 0; }
form,ul,ol,dl,table { margin:0; padding:0; }
img, fieldset { border:0px; }
img a { border:0px; }
img.thumbnail{width:150px;}
select, li img { vertical-align:middle; }
ul, li, ol { list-style-type:none; font-size:12px; }
hr { display:none; }
caption, legend { visibility:hidden; font-size:0px; width:0px; height:0px; overflow:hidden; line-height:0px; }
a, a:link, a:active ,a:hover { color:#666; text-decoration:none; cursor:pointer; }
input[disabled]{border:1px dotted #E2E2E2;}
input[readonly]{border:1px dotted #E2E2E2; background-color:#f1f1f1}

.wrapper { width:100%; position:relative; }

/* COMMON */
.center {text-align:center}
.left {text-align:left}
.right {text-align:right}

/* HEADER */
.gnb { width:99%; height:120px; position:relative; overflow:hidden; padding:10px 10px 0px 10px; background:url(/images/gnb_bg.gif) repeat-x; }
.gnb .logoArea { width:14%; height:100%; float:left; }
.gnb .topInfo { float:right; padding-left:9px; margin:17px 0 0 0; color:#323232; }
.gnb .topInfo ul li{ display: inline-block; margin-right: 5px; background:url(/images/topInfo_bg.gif) no-repeat 0 2px;padding-left: 10px;}
.gnb .topMnu { width:90%; height:31px; margin-top:52px; text-align:center; }
.gnb .modeInfo {width:100%; height:31px; text-align:right; margin-left: -30px; font-size:11px; font-weight:bold;color:#4d8bc4;}

/* topmenu 추가 부분*/
.gnb .topMnu li {  display: inline-block; margin:0 40px; font-size:15px; }
.gnb .topMnu li a { color:#ffffff; font-weight:bold; }
.gnb .topMnu li a:hover { color:#fff568; }
.gnb .topMnu .on a { color:#fff568 !important; }
/* topmenu 추가 부분*/

/* TOP > 메뉴감추기 */
.mnuToggleDiv { position:absolute; top:89px; padding:4px 0 0 28px; width:68px; height:19px; background:url(/images/menu_toggl_bg.gif) no-repeat; font-size:11px; font-weight:bold; }

/* LNB */
.lnb div p { margin:0px -16px; text-indent:16px; width:100%; height:18px; cursor:pointer; }
.lnb .ui-accordion div { padding-right:0; }
.arrowPos { background-position:-151px -1px; }

/* CONTENTS */
.contents { width:99%; position:relative; overflow:hidden; padding:10px; }
.contents .lnb { width:14%; height:100%; float:left; }
.contents .lnb p { text-overflow:ellipsis; overflow:hidden; white-space:nowrap; letter-spacing:-1px; }
.contents .lnb .mnuTitle { height:36px; padding:10px 0 0 15px; background:url(/images/title_bg.gif) no-repeat; border:1px solid #d1d1d1; font-size:22px; font-weight:bold; color:#fff; }
.contents .content { width:84%; min-height:600px; float:left; padding-left:10px; }
.contents .content .contTitle { padding:0 0 0 14px; margin-bottom:13px; color:#4d8bc4; font-size:14px; background:url(/images/bullet.gif) no-repeat 0 2px; }
.contents .content .contDesc { margin: 0 0 5px 13px; color: rgb(206, 77, 27);}

.contents .content .searchBox { width:100%; border-top:1px solid #20b4d5; border-bottom:1px solid #20b4d5; }
.contents .content .searchBox th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; text-align:left; padding-left:20px; }
.contents .content .searchBox td { height:29px; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; text-align:left; padding-left:5px; }

.contents .content .regBox { width:100%; border-top:1px solid #20b4d5; border-bottom:1px solid #20b4d5 !important; margin-bottom:20px; }
.contents .content .regBox th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; }
.contents .content .regBox td { height:29px; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; text-align:left; padding-left:5px; }

.contents .content .regBoxPop { width:98%; border-top:1px solid #20b4d5; border-bottom:1px solid #20b4d5 !important; margin:20px 10px; }
.contents .content .regBoxPop th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; }
.contents .content .regBoxPop td { height:31px; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; text-align:left; padding-left:5px; }

.contents .content .inchrgTbl { width:98%; border-top:1px solid #20b4d5; border-bottom:1px solid #20b4d5 !important; margin-top:10px; }
.contents .content .inchrgTbl th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; }
.contents .content .inchrgTbl td { height:31px; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; text-align:left; padding-left:5px; }


.contents .content .list { width:100%; border-collapse: collapse; border-top:1px solid #20b4d5; border-bottom:1px solid #20b4d5 !important; }
.contents .content .list th:first-child { border-left:none; }
.contents .content .list th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; }
.contents .content .list td:first-child {  border-left:none; }
.contents .content .list td { height:29px; border-bottom:1px solid #e5e5e5; text-align:center; border-left:1px solid #e5e5e5; }
.contents .content .list .left { text-align:left; padding-left:5px; }
.contents .content .list .right { text-align:right; padding-right:5px; }

.contents .content .tableList { width:100%; border-collapse: collapse; border:1px solid #B1B6B8; border-top:1px solid #20b4d5 !important; }
.contents .content .tableList th:first-child { border-left:none; }
.contents .content .tableList th { height:31px; background:#f7f7f7; border:1px solid #B1B6B8; }
.contents .content .tableList td:first-child {  border-left:none; }
.contents .content .tableList td { height:29px; border-bottom:1px solid #B1B6B8; text-align:center; border-left:1px solid #B1B6B8; }
.contents .content .tableList .left { text-align:left; padding-left:5px; }
.contents .content .tableList .right { text-align:right; padding-right:5px; }

.contents .content .totCnt { margin:20px 0 10px 0; padding:0 0 0 14px; background:url(/images/bullet2.gif) no-repeat 0 1px; }
.contents .content .totCnt span { color:#4d8bc4; font-weight:bold; }
.contents .content .subTitle { padding: 20px 0px 5px 11px; font-weight:bold; color:rgb(74, 154, 194); background: url(/images/bullet3.gif) no-repeat 0 24px;margin-left:10px }
.contents .content .period_red { font-weight:bold; color:#FF0000; }
.contents .content .period_blue { font-weight:bold; color:#0000FF; }
.contents .content .period_yellow { font-weight:bold; color:#FFFF00; }
.contents .content .period_sky { font-weight:bold; color:#80FFFF; }
.contents .content .period_orange { font-weight:bold; color:#FF8000; }
.contents .content .period_green { font-weight:bold; color:#41AF39; }

.contents .content .info { width:100%; border-top:1px solid #e5e5e5; border-bottom:1px solid #c7c7c7 !important; table-layout:fixed; }
.contents .content .info th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; }
.contents .content .info.even th { background:#EFF5FB }
.contents .content .info td { height:29px; border-bottom:1px solid #e5e5e5; padding-left:10px; }
.contents .content .info tfoot td {border-bottom:0px !important}
.contents .content .info .contArea { padding:10px; height:300px; vertical-align:top; }
.contents .content .fileCtrl { padding:2px 0px; }
.contents .content #existFileList div { padding-top:3px; width:30%; float:left; }
.contents .content #inchrgList div { padding-top:3px; width:25%; float:left; }

.contents .content .subInfo { width:100%; border-bottom:1px solid #c7c7c7 !important; table-layout:fixed; }
.contents .content .subInfo th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; }
.contents .content .subInfo td { height:29px; border-bottom:1px solid #e5e5e5; padding-left:10px; }

.contents .content .inInfo th { background:none; border:none; }
.contents .content .inInfo td { background:none; border:none; padding-right:15px;}

.contents .content .inspectReport { width:10000px; border-top:1px solid #e5e5e5; border-bottom:1px solid #c7c7c7 !important; }
.contents .content .inspectReport th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; }
.contents .content .inspectReport td { height:29px; border-bottom:1px solid #e5e5e5; padding-left:10px; text-align:center; }

.contents .content .certReport { width:2500px; border-top:1px solid #e5e5e5; border-bottom:1px solid #c7c7c7 !important; }
.contents .content .certReport th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; }
.contents .content .certReport td { height:29px; border-bottom:1px solid #e5e5e5; padding-left:10px; text-align:center; }

.contents .content .tcReport { width:3500px; border-top:1px solid #e5e5e5; border-bottom:1px solid #c7c7c7 !important; }
.contents .content .tcReport th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; }
.contents .content .tcReport td { height:29px; border-bottom:1px solid #e5e5e5; padding-left:10px; text-align:center; }

.contents .content .examReport { width:2500px; border-top:1px solid #e5e5e5; border-bottom:1px solid #c7c7c7 !important; }
.contents .content .examReport th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; }
.contents .content .examReport td { height:29px; border-bottom:1px solid #e5e5e5; padding:0px 5px; text-align:center; }

.contents .content .line {}
.contents .content .line th:first-child { border-left:none; }
.contents .content .line td:first-child {  border-left:none; }
.contents .content .line th { border-left:1px solid #e5e5e5; }
.contents .content .line td { border-left:1px solid #e5e5e5; }

.contents .regTablePop { width:98%; border-top:1px solid #20b4d5; border-bottom:1px solid #20b4d5 !important; margin:20px 10px; }
.contents .regTablePop th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; }
.contents .regTablePop td { height:31px; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; text-align:left; padding-left:5px; }


/******************************************
- Author: 이범익
- Created Date: 2015-12-14
- Version : 지정인력현황 통계
- Description : common.css
******************************************/

.contents .content .popListHead { width:97%; border-top:1px solid #e5e5e5; border-bottom:1px solid #c7c7c7 !important; margin:20px 10px 0px 0px; }
.contents .content .popListHead th:first-child { border-left:none; }
.contents .content .popListHead th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; }
.contents .content .popListHead td:first-child { border-left:none; }
.contents .content .popListHead td { height:31px; border-left:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; text-align:left; padding-left:5px; border-left:1px solid #e5e5e5; }
.contents .content .popListBody { width:97%; border-bottom:1px solid #c7c7c7 !important; margin:0px 10px 0px 0px; }
.contents .content .popListBody th:first-child { border-left:none; }
.contents .content .popListBody th { height:31px; background:#f7f7f7; border-bottom:1px solid #e5e5e5; border-left:1px solid #e5e5e5; }
.contents .content .popListBody td:first-child { border-left:none; }
.contents .content .popListBody td { height:31px; border-bottom:1px solid #e5e5e5; text-align:left; padding:5px; border-left:1px solid #e5e5e5; }






.rplBox { clear:both; }
.rplBox #replyCont { width:95%; height:50px; }
.rplBox .rplRegBtn { width:4%; float:right; padding-top:5px; }
.rplBox .rplRegBtn span { padding:23px 8px !important; }
.rplBox .rplWord { text-align:right; padding-right:70px; }
.rplBox .rplList { padding-top:20px; }
.rplBox .rplList table { width:100%; margin-top:2px; }
.rplBox .rplList table td { border:1px solid #ccc; padding:3px; }
.rplBox .rplList .rplBtns { text-align:right; border:none; }
.rplBox .rplList .noReply { text-align:center; height:100px; }

.pageArea { position:relative; padding-bottom:30px; margin-top:10px; }
.paging { overflow:hidden; text-align:center; margin-top:9px; position:relative; }
.paging span, .paging > a { display:inline-block; margin:0 1px; vertical-align:top; padding:2px 5px 0 4px; height:18px; border:1px solid #e5e5e5; font-size:11px; background:#f7f7f7; }
.paging span { color:#2b56ca; font-weight:bold; }
.paging a.prev { background:#FFF; border:none; height:24px; padding-left:0px; padding-right:0px; }
.paging a.next { background:#FFF; border:none; height:24px; padding-left:0px; padding-right:0px; }

.btnArea { position:relative; padding-bottom:30px; margin-top:5px; }
.addBtnArea { position:relative; margin-top:5px; text-align:right; }
.writeBtn { position:absolute; right:0px; top:0px; }
.writeBtnLeft { right:0px; top:0px; float:left; }
.btnDiv { padding-top:10px; padding-bottom:30px; float:right; }
.btnDivLeft { padding-top:10px; padding-bottom:30px; float:left; }
.btnDivRight { padding-top:10px; padding-bottom:30px; float:right; }
.btnDivCenter { padding-top:10px; padding-bottom:30px; text-align: center;}
.btnDivCenterTop { padding:3px 0px; text-align: center; border:1px solid #aaaaaa; background:#BEC8D2; }
.btnDivCenterTop a { margin-right:10px; }
.btnDivCenterBottom { margin-top:10px; margin-bottom:30px; padding:3px 0px; text-align: center; border:1px solid #aaaaaa; background:#BEC8D2; }
.btnDivCenterBottom a { margin-right:10px; }
.btnDivTop { padding-bottom:5px; float:right; }
.inchrgBtnArea { position:relative; width:98%; padding-bottom:5px; margin-top:5px; text-align:right; }

.maskDiv { position:absolute; left:0; top:0; z-index:9998; text-align:center; background:#BBB876; opacity:0.3; }
.maskRegDiv { position:absolute; left:30%; top:10%; width:800px; height:auto; z-index:9999; display:none; }
.maskRegDiv .subTitle { padding: 20px 0px 5px 11px; font-weight:bold; color:rgb(74, 154, 194); background: url(/images/bullet3.gif) no-repeat 0 24px;margin-left:10px }

.maskRegDivAdd { position:absolute; left:30%; top:10%; width:800px; height:auto; z-index:9999; display:none; }
.maskRegDivAdd .subTitle { padding: 20px 0px 5px 11px; font-weight:bold; color:rgb(74, 154, 194); background: url(/images/bullet3.gif) no-repeat 0 24px;margin-left:10px }

.regDivPop { border:1px solid #000; background:#ffffff; }
.popTitle h3 { padding:10px; background:#486AAE; color:#ffffff !important; }
.popBtnDiv { text-align:center; margin-top:10px; margin-bottom:10px; }

.showMaskDiv { position:absolute; left:0; top:0; z-index:9998; text-align:center; background-color:#BBB876; width:100%;height:100%;
			    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /* IE-8*/
			    filter: alpha(opacity=30); /* IE-7*/
			    opacity: .3; /* all-browser */}
.showMaskDiv img { }



.contents .content .tabMnu { height:23px !important; border-bottom:1px solid #aaa; margin-top:20px; margin-bottom:5px; }
.contents .content .tabMnu .tabMnuDiv {
	border:1px solid #aaa;
	cursor:pointer;
	background:#599DD9;
	display:inline-block;
	/*width:8%;*/
	height:16px;
	padding:3px 3px;
	text-overflow:ellipsis; overflow:hidden; white-space:nowrap; letter-spacing:-1px;
	border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
	-ms-border-radius:12px 12px 0px 0px;
	-moz-border-radius:12px 12px 0px 0px;
}

.contents .content .tabMnu .tabMnuDiv div {
	display:table-cell;
	text-align:center;
	color:#fff !important;
	vertical-align:middle;
	padding: 0 10px;
	width:auto;
	min-width:90px;
	height:18px;
}

.contents .content .tabMnu .tabMnuDiv div a { color:#fff !important; }

* html .contents .content .tabMnu .tabMnuDiv div { /* IE 6 */
	display:inline;
	zoom:1;
}

*:first-child+html .contents .content .tabMnu .tabMnuDiv div { /* IE 7 */
	display:inline;
	zoom:1;
}

.contents .content .tabMnu .tabMnuDiv2 {
	border:1px solid #aaa;
	cursor:pointer;
	background:#ddd;
	display:inline-block;
	width:13%;
	height:22px;
	padding:0px 3px;
	border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
	-ms-border-radius:12px 12px 0px 0px;
	-moz-border-radius:12px 12px 0px 0px;
}

.contents .content .tabMnu .tabMnuDiv2 div {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	padding-left:1px;
	padding-top:3px;
	width:20% !important;
	height:20px;
}

* html .contents .content .tabMnu .tabMnuDiv2 div { /* IE 6 */
	display:inline;
	zoom:1;
}

*:first-child+html .contents .content .tabMnu .tabMnuDiv2 div { /* IE 7 */
	display:inline;
	zoom:1;
}

.contents .content .corpTabMnu { height:23px !important; border-bottom:1px solid #aaa; margin-top:20px; margin-bottom:5px; }
.contents .content .corpTabMnu .corpTabMnuDiv {
	border:1px solid #aaa;
	cursor:pointer;
	background:#599DD9;
	display:inline-block;
	height:16px;
	padding:3px 3px;
	text-overflow:ellipsis; overflow:hidden; white-space:nowrap; letter-spacing:-1px;
	border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
	-ms-border-radius:12px 12px 0px 0px;
	-moz-border-radius:12px 12px 0px 0px;
}

.contents .content .corpTabMnu .corpTabMnuDiv {
	display:table-cell;
	text-align:center;
	color:#fff;
	vertical-align:middle;
	padding-left:1px;
	float:left;
	min-width:7% !important;
	height:18px;
}

* html .contents .content .corpTabMnu .corpTabMnuDiv { /* IE 6 */
	display:inline;
	zoom:1;
}

*:first-child+html .contents .content .corpTabMnu .corpTabMnuDiv { /* IE 7 */
	display:inline;
	zoom:1;
}

/* FOOTER */
.footer { width:100%; border-top:1px solid #c9c9c9; background:#f5f5f5; padding:11px 0; margin-top:20px; overflow:hidden; }
.footer ul li { text-align:center; }


/* ETC */
.fl { float:left !important; }
.fr { float:right !important; }
.tac { text-align:center !important; }
.tal { text-align:left !important; padding-left:10px; }
.tar { text-align:right !important; }
.cropStr { width:98%; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; /* line-height:30px; */ }
.curPnt { cursor:pointer; }
.wid100 { width:100%; }
.wid84 { width:84%; }
.leftLine { border-left:1px solid #e5e5e5 !important; }
.rightLine { border-right:1px solid #e5e5e5; }
.fsize { width : 96%}

.text_red { text-align: center ; font-weight: bold; color: #FF0000;}
.text_green { text-align: center ; font-weight: bold; color: #41AF39;}
.text_orange { text-align: center ; font-weight: bold; color: #FF8000;}

.padTop2 { padding-top:2px !important; }
.padTop3 { padding-top:3px !important; }
.padTop4 { padding-top:4px !important; }
.padTop5 { padding-top:5px !important; }

.padBottom2 { padding-bottom:2px !important; }
.padBottom3 { padding-bottom:3px !important; }
.padBottom4 { padding-bottom:4px !important; }
.padBottom5 { padding-bottom:5px !important; }

.marTop2 { margin-top:2px !important; }
.marTop3 { margin-top:3px !important; }
.marTop4 { margin-top:4px !important; }
.marTop5 { margin-top:5px !important; }
.marTop10 { margin-top:10px !important; }
.marTop20 { margin-top:20px !important; }

.marBottom2 { margin-bottom:2px; }
.marBottom3 { margin-bottom:3px; }
.marBottom4 { margin-bottom:4px; }
.marBottom5 { margin-bottom:5px; }
.marBottom30 { margin-bottom:30px; }

.lpad5 { padding-left:5px; }
.lpad10 { padding-left:10px; }
.lpad20 { padding-left:20px; }

.rpad5 { padding-right:5px; }
.rpad10 { padding-right:10px; }
.rpad20 { padding-right:20px; }

.lmar10 { margin-left:10px; }
.lmar20 { margin-left:20px; }

.rmar10 { margin-right:10px; }
.rmar20 { margin-right:20px; }

table th i, .info i, .list i{ position:relative; top:2px; padding-right:2px; font-size:18px; color:#ef8545; font-weight:bold; }

/* input, select, textarea, radio, checkbox 설정 */
.txtBox20 { width:20px; ime-mode:active !important; }
.txtBox40 { width:40px; ime-mode:active !important; }
.txtBox60 { width:60px; ime-mode:active !important; }
.txtBox80 { width:80px; ime-mode:active !important; }
.txtBox100 { width:100px; ime-mode:active !important; }
.txtBox120 { width:120px; ime-mode:active !important; }
.txtBox150 { width:150px; ime-mode:active !important; }
.txtBox200 { width:200px; ime-mode:active !important; }
.txtBox250 { width:250px; ime-mode:active !important; }
.txtBox300 { width:300px; ime-mode:active !important; }
.txtBox350 { width:350px; ime-mode:active !important; }
.txtBox400 { width:400px; ime-mode:active !important; }

.txtBox5per { width:5%; ime-mode:active !important; }
.txtBox10per { width:10%; ime-mode:active !important; }
.txtBox20per { width:20%; ime-mode:active !important; }
.txtBox30per { width:30%; ime-mode:active !important; }
.txtBox40per { width:40%; ime-mode:active !important; }
.txtBox50per { width:50%; ime-mode:active !important; }
.txtBox60per { width:60%; ime-mode:active !important; }
.txtBox70per { width:70%; ime-mode:active !important; }
.txtBox80per { width:80%; ime-mode:active !important; }
.txtBox90per { width:90%; ime-mode:active !important; }
.txtBox100per { width:100%; ime-mode:active !important; }

.txtEngBox20 { width:20px; ime-mode:disabled !important; }
.txtEngBox40 { width:40px; ime-mode:disabled !important; }
.txtEngBox60 { width:60px; ime-mode:disabled !important; }
.txtEngBox80 { width:80px; ime-mode:disabled !important; }
.txtEngBox100 { width:100px; ime-mode:disabled !important; }
.txtEngBox120 { width:120px; ime-mode:disabled !important; }
.txtEngBox150 { width:150px; ime-mode:disabled !important; }
.txtEngBox200 { width:200px; ime-mode:disabled !important; }
.txtEngBox250 { width:250px; ime-mode:disabled !important; }
.txtEngBox300 { width:300px; ime-mode:disabled !important; }
.txtEngBox350 { width:350px; ime-mode:disabled !important; }
.txtEngBox400 { width:400px; ime-mode:disabled !important; }

.txtEngBox5per { width:5%; ime-mode:disabled !important; }
.txtEngBox10per { width:10%; ime-mode:disabled !important; }
.txtEngBox20per { width:20%; ime-mode:disabled !important; }
.txtEngBox30per { width:30%; ime-mode:disabled !important; }
.txtEngBox40per { width:40%; ime-mode:disabled !important; }
.txtEngBox50per { width:50%; ime-mode:disabled !important; }
.txtEngBox60per { width:60%; ime-mode:disabled !important; }
.txtEngBox70per { width:70%; ime-mode:disabled !important; }
.txtEngBox80per { width:80%; ime-mode:disabled !important; }
.txtEngBox90per { width:90%; ime-mode:disabled !important; }
.txtEngBox100per { width:100%; ime-mode:disabled !important; }

/* 텍스트박스에 숫자자리수 */
.txtNumBox2 {width:20px;}
.txtNumBox3 {width:25px;}
.txtNumBox4 {width:30px;}
.txtNumBox5 {width:38px;}
.txtNumBox8 {width:44px;}
.txtNumBox10{width:50px;}
input[numberOnly]{text-align:right;}

input[type=radio], .radBtn { border:none; vertical-align:middle; padding:0px; }
input[type=checkbox], .chkBox { border:none; vertical-align:middle; padding:0px; }
.fileBox { border:none; vertical-align:middle; padding:0px; width:50%; }

.txtArea { width:95%; height:200px; }
.txtArea25h { width:95%; height:25px; }
.txtArea50h { width:95%; height:50px; }
.txtArea100h { width:95%; height:100px; }

/* list data */
.data_row1 {background-color:#FFFFFF;cursor:pointer;}
.data_row1_over {background-color:#B0B6EA;cursor:pointer;}

/*taxbill orderReqType */
.data_row1.P td {}
.data_row1.M td {background-color:#F9E7EA;}

.location { float:right; padding:0 0 0 14px; background:url(/images/home.gif) no-repeat 0 3px; }

.blue { color:#4d8bc4 !important; }

.redalert { color:#D50000 !important; }

/* calendar_table - 달력 임시 CSS */
.calendar_table{border:1px solid #d5d8da}
.calendar_table .this_cld{clear:both;position:relative;width:auto;border-top:1px solid #d5d8da}
.calendar_table .this_cld .cld_desc{padding:8px 5px 3px;text-align:right}
.calendar_table .this_cld .cld_desc .finished{display:inline-block;width:11px;height:11px;border:1px solid #960000;background:#ff0000}
.calendar_table .this_cld .cld_desc .standby{margin-left:15px;display:inline-block;width:11px;height:11px;border:1px solid #6b6b6b;background:#f7f7f7}
.calendar_table .this_cld table{table-layout:fixed;width:100%;}
.calendar_table .this_cld table thead{background:url(http://sstatic.naver.net/keypage/outside/build/120913/cal/thead_bg.png) repeat-x 0 0}
.calendar_table .this_cld table thead th{height:30px;line-height:30px;border-left:1px solid #eaedef;border-bottom:1px solid #e1e3e5;color:#fff;background:#7286a0;text-align:center}
/* .calendar_table .this_cld table thead th span{display:block;margin-top:2px} */
.calendar_table .this_cld table thead th.frst_bd{border-left:0}
.calendar_table .this_cld table tbody td.frst_bd{border-left:0}
.calendar_table .this_cld table tbody td{height:100px;border-left:1px solid #eaedef;border-top:1px solid #eaedef;text-align:left;vertical-align:top}
.calendar_table .this_cld table tbody td.today{background:#888}
.calendar_table .this_cld table tbody td .cld_cont{margin:0 0 0 6px;cursor:pointer;}
.calendar_table .this_cld table tbody td ul{width:100%}
.calendar_table .this_cld table tbody td ul li{margin-top:5px}
.calendar_table .this_cld table tbody td ul li a{display:block;padding:4px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.calendar_table .this_cld table tbody td ul li a.finished{background:#ff0000;border:1px solid #960000;color:#fff}
.calendar_table .this_cld table tbody td ul li a.standby{background:#f7f7f7;border:1px solid #6b6b6b}
/* .calendar_table .this_cld table tbody td span{position:absolute;top:0;right:6px;display:block;text-align:right} */
.calendar_table .this_cld table tbody .cld_date{position:relative;display:block}
.calendar_table .this_cld table tbody .cld_day{height:20px;margin:4px 0 0 6px;font-family:Tahoma;font-weight:bold;color:#474747}
.calendar_table .this_cld table tbody .h_day{color:#f44e4e}
.calendar_table .this_cld table tbody .s_day{color:#f44e4e}


/* 말풍선 */
*{ margin:0; padding:0;}
.cal_Layer_bubble{ position:absolute; background:url(/images/bg_bubble_lt.gif) no-repeat; z-index:9999;}
.cal_Layer_bubble *{ margin:0; padding:0; font:12px 돋움, Dotum, 굴림, Gulim, AppleGothic, Sans-serif;}
.cal_Layer_bubble img{ border:none;}
.cal_Layer_bubble .rt,
.cal_Layer_bubble .lb,
.cal_Layer_bubble .rb{ display:block; position:absolute; overflow:hidden;}
.cal_Layer_bubble .cal_layer_content{ position:relative; right:-5px; overflow:hidden; float:left; _float /**/:none;}
.cal_Layer_bubble .rt{ top:0; right:-5px; width:5px; height:100%; font-size:500px; background:url(/images/bg_bubble_rt.png); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg_bubble_rt.png', sizingMethod='crop');}
.cal_Layer_bubble .rt_iefix { display:none; _display:block; _display /**/:none; position:absolute; top:0; right:0; width:5px; height:298px; background:url(/images/bg_bubble_rt.png); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg_bubble_rt.png', sizingMethod='crop');}
.cal_Layer_bubble .lb{ bottom:-5px; left:0; width:100%; height:5px; background:url(/images/bg_bubble_lb.png); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg_bubble_lb.png', sizingMethod='crop');}
.cal_Layer_bubble .rb{ bottom:-5px; right:-5px; width:5px; height:5px; background:url(/images/bg_bubble_rb.png); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/bg_bubble_rb.png', sizingMethod='crop');}
.cal_Layer_bubble .arrow{ position:absolute; }
.cal_Layer_bubble .arrow.bottom{ width:11px; height:12px; left:32px; bottom:-13px; _bottom:-15px; background:url(/images/arrow_bubble_bottom.png); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/arrow_bubble_bottom.png', sizingMethod='crop'); }
.cal_Layer_bubble .arrow.left{ width:10px; height:12px; left:-9px; top:10px; background:url(/images/arrow_bubble_left.png); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/arrow_bubble_left.png', sizingMethod='crop'); }
.cal_Layer_bubble .arrow.right{ width:11px; height:12px; right:-13px; top:10px; background:url(/images/arrow_bubble_right.png); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/arrow_bubble_right.png', sizingMethod='crop'); }
.cal_Layer_bubble .arrow.top{ width:10px; height:10px; right:13px; top:-9px; background:url(/images/arrow_bubble_top.png); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/arrow_bubble_top.png', sizingMethod='crop'); }
/* .cal_layer_bubble .arrow.top{ width:10px; height:10px; left:32px; top:-9px; background:url(/images/arrow_bubble_top.png); _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/arrow_bubble_top.png', sizingMethod='crop');} */
.cal_Layer_bubble .arrow.bottom.center,
.cal_Layer_bubble .arrow.top.center{ left:50%; margin:0 0 0 -3px; }
.cal_Layer_bubble .arrow.left.middle,
.cal_Layer_bubble .arrow.right.middle{ top:50%; margin:-4px 0 0 0; }
.cal_Layer_bubble .close_layer{ position:absolute; top:7px; right:5px; }
.cal_Layer_bubble .cal_cont { padding:10px 35px 10px 10px; width:120px; height:100%; }


/******************************************
- Author: 이재철
- Created Date: 2014-07-14
- Version : 추가부분
- Description : common.css
******************************************/

.wrapper_login { position:absolute; margin-top:200px; width:98%; height:282px; border-bottom:1px solid #cbcbcb; border-top:1px solid #cbcbcb; font-family:"Nanum Gothic";   }
.wrapper_login .main_box { width:832px; margin:0 auto; font-size:12px; color:#656565; height:100%; background:url(/images/loginbg.jpg) no-repeat right bottom; }
.main_box .logo { position:absolute; top:-50px; }
.main_box .main_login { position:relative; background:#000; }
.main_box .main_login p { position:absolute; top:96px; left:0px; font-size:24px; font-weight:bold; color:#282828; }
.main_box .main_login p em { color:#8e8e8e; font-style:normal; }
.main_box .main_login label {  font-size:13px; color:#4d4d4d; font-weight:bold; }
.main_box .main_login input { width:175px; padding:2px; border:1px solid #d1d1d1; background:#fbfbfb; }
.main_box .main_login input[type="text"] { margin-left:20px; width:190px; }
.main_box .main_login input[type="password"] { margin-left:8px; width:186px; }
.main_box .main_login input[type="button"] { position:absolute; top:148px; left:264px; width:132px; height:53px; border:none; background:url(/images/login_btn.gif) no-repeat; cursor:pointer; font-size:0px; }
.main_box .main_login .id { position:absolute; top:149px; left:2px; }
.main_box .main_login .password { position:absolute; top:175px; left:2px;  }
.wrapper_login .Copyright { position:absolute; bottom:-30px; width:100%;  text-align:center; }


/******************************************
- Author: jaekyong.lee
- Created Date: 2014-08-27
- Version : input validation
- Description : 유효성 검사시 메세지 툴팁(gen-validation.js)
******************************************/
.tooltip{display: inline; position: relative; width:1px;}
.tooltip span{position: absolute; border-radius: 6px; opacity: 0.8;	left: 50%; bottom: 30px; margin-left: -100px; padding:5px 5px; line-height: 15px; background: #A30C1D; color: #FFFFFF; min-width: 140px; min-height: 30px; font-size: 0.8em; text-align: center; visibility: visible;}
.tooltip span:after{content: ''; position: absolute; width: 0; height: 0; top: 100%; left: 50%; margin-left:-8px; border-top:8px solid #A30C1D; border-right: 8px solid transparent; border-left: 8px solid transparent;}

/* textarea 글자수 체크 */
.showCharLength{width:100% !important; text-align:right !important; font-size:0.5em !important; color:gray; margin-bottom:5px;}
.showCharLength span{padding:0 30px 5px 0}
.showCharLength span label{width: 25px;  padding: 2px 2px;  }
.showCharLength span label.currCnt{border: solid 1px; }


/* AI Report iframe */
.ai_viewer_area{border:none; width:100%;  text-align:center;clear: both;/*margin: 5px 0;*/}
.ai_viewer_area #ai_viewer{min-width:1000px; min-height:500px; background-color:transparent; }

/* 텍스트 박스 디폴트 입력 제한 */
input[type="text"].only_kr{ime-mode:active !important;}/* 한글만*/
input[type="text"].only_en{ime-mode:inactive !important;}/* 영문만*/
input[type="text"].only_en.big{text-transform:uppercase}/* 영문만 대문자만*/
input[type="text"].only_en.small{text-transform:lowercase}/* 영문만 소문자만*/

/* 통계 검색조건 */
.contents .content .tab_box { text-align:left; height:23px !important; /*margin-top:20px; margin-bottom:5px;*/ }
.contents .content .tab_box ul {display: inline-table;}
.contents .content .tab_box ul.tab_group  li {
	border:1px solid #aaa;
	cursor:pointer;
	background:#599DD9;
	display: table-cell;
	width:60px;
	height:16px;
	padding:3px 7px;
	text-align:center;
	text-overflow:ellipsis; overflow:hidden; white-space:nowrap; letter-spacing:-1px;
	border-radius:9px 9px 0px 0px;
	-webkit-border-radius:9px 9px 0px 0px;
	-ms-border-radius:9px 9px 0px 0px;
	-moz-border-radius:9px 9px 0px 0px;
}
.contents .content .tab_box ul.tab_group li span {
	color:#fff !important;
	vertical-align:middle;
	padding-left:1px;
	width:7% !important;
	height:18px;
}
* html .contents .content .tab_box ul.tab_group  li { /* IE 6 */
	display:inline;
	zoom:1;
}
*:first-child+html .contents .content .tab_box ul.tab_group  li { /* IE 7 */
	display:inline;
	zoom:1;
}
.contents .content .tab_box ul.tab_group  li.on { background:#56d0f0; color:#fff !important; }


/* 박스 옆으로 붙이기 */
.contents .content .check_box {width:98%; border:solid 1px; display:inline-table; padding: 10px 0 5px 20px;}
.contents .content .check_box ul {margin:3px 0;}
.contents .content .check_box ul li {float: left; padding-bottom: 5px;}
.contents .content .check_box.col2 li {width:50%}
.contents .content .check_box.col3 li {width:33%}
.contents .content .check_box.col4 li {width:25%}
.contents .content .check_box ul li label{/* white-space: nowrap; */}

/* 검색조건 UL/LI 스타일 */
.contents .content div.searchBox {margin-left: 10px; display: inline-block;}
.contents .content div.searchBox ul.tr {float:left;margin-right:2px}
.contents .content div.searchBox ul.tr li {float:left; padding: 10px 20px; }
.contents .content div.searchBox ul.tr li.th {width:50px; text-align: center; background: #f7f7f7; color: #555; font-weight: bold;}
.contents .content div.searchBox ul.tr li.td {width:auto; text-align: left;}
.contents .content div.searchBox ul.tr li.td span{display:table-cell; padding : 0 2px}
.contents .content div.searchBox ul.tr li.td span.opt.off{display:none;}

/* 에러페이지 */
.contents .content #error {font-size:13px; margin: 30px;}
.contents .content #error em{color:orange}

/* 효과 */
.likelink {text-decoration: underline; cursor: pointer;}/*링크처럼*/